uuid:
  -
    value: 1b269faa-9a5e-4337-80c8-1be4e2c41276
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: family_looking_at_santorini.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 5170
    height: 3447
    target_type: file
    target_uuid: 7498ee34-1bd6-43e8-8e70-3909ad4c9b6d
created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 5170
    height: 3447
    target_type: file
    target_uuid: 7498ee34-1bd6-43e8-8e70-3909ad4c9b6d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.7498ee34-1bd6-43e8-8e70-3909ad4c9b6d
      - file.file.7498ee34-1bd6-43e8-8e70-3909ad4c9b6d
